function FileData_Pairs(x)
{
x.t("acpi","advanced");
x.t("institute","gprs");
x.t("receiver","transmitter");
x.t("gprs","general");
x.t("abbreviations","introduction");
x.t("abbreviations","abbreviation");
x.t("abbreviations","1.3");
x.t("interface","etsi");
x.t("introduction","1.3");
x.t("mobile","communication");
x.t("mobile","station");
x.t("etsi","european");
x.t("advanced","configuration");
x.t("standards","institute");
x.t("communication","mobile");
x.t("european","telecommunications");
x.t("gsm","global");
x.t("personal","computer");
x.t("abbreviation","meaning");
x.t("1.3","abbreviations");
x.t("uart","universal");
x.t("configuration","power");
x.t("power","interface");
x.t("radio","service");
x.t("computer","terminal");
x.t("meaning","acpi");
x.t("telecommunications","standards");
x.t("asynchronous","receiver");
x.t("global","system");
x.t("universal","asynchronous");
x.t("packet","radio");
x.t("service","gsm");
x.t("system","mobile");
x.t("general","packet");
x.t("terminal","equipment");
x.t("equipment","uart");
x.t("station","personal");
}
